import { aW as i, s as c } from "./index-6jcTChn4.js";
const g = ({
  getAppData: t,
  setAppData: a,
  disabled: e,
  slug: n
}) => {
  const r = t("trackingId");
  return /* @__PURE__ */ i.jsx(
    c,
    {
      dataTestid: n,
      name: "Tracking ID",
      value: r,
      disabled: e,
      onChange: (s) => {
        a("trackingId", s.target.value);
      }
    }
  );
};
export {
  g as default
};
